Forum: Ruby on Rails trouble setting up RadRails with Locomotive2 on a macosx

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
7ff4512fc9411cf584ce045549e43c0f?d=identicon&s=25 heyhaydavid@gmail.com (Guest)
on 2007-03-06 10:13
(Received via mailing list)
Hi
I've been battling this for a while. I'm trying to set up RadRails on
my macosx. I configured the ruby interpretor as so:
/Applications/Locomotive2/Bundles/standardRailsSept2006.locobundle/
i386/bin/ruby
Which is def the right location. But when I go to create a new project
I get this error in my console:
/Applications/Locomotive2/Bundles/standardRailsSept2006.locobundle/
i386/bin/ruby: /Applications/Locomotive2/Bundles/
standardRailsSept2006.locobundle/i386/bin/ruby: cannot execute binary
file

Has anyone seen this before? Or is able to help me?
Cheers
4e89608512e0a111544f875816f1b244?d=identicon&s=25 DZ (Guest)
on 2007-03-06 14:43
(Received via mailing list)
I tried Locomotive and didn't really like it.

Try this instead:

http://blog.duncandavidson.com/2006/04/sandboxing_rail.html

It's a little more work up front, but I found it a better solution
than Locomotive in the long run.

Post back if you have more questions.

DZ


On Mar 6, 3:12 am, "heyhayda...@gmail.com" <heyhayda...@gmail.com>
This topic is locked and can not be replied to.